#Generated by Maven Integration for Eclipse
#Mon Dec 04 12:22:53 IST 2023
m2e.projectLocation=/home/djax/Mugesh_Workspace/internalJavaWorkspace/newinternaldsp
m2e.projectName=newinternaldsp
groupId=com.newinternaldsp
artifactId=newinternaldsp
version=0.0.1-SNAPSHOT
